.TopBackButton {
	BACKGROUND-POSITION: 0px 4px; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(backarrow.png); BACKGROUND-REPEAT: no-repeat
}
.TopBackButton A:link {
	FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.TopBackButton A:active {
	FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.TopBackButton A:visited {
	FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.TopBackButton A:hover {
	FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.formbutton A:link {
	DISPLAY: inline-block
}
.formbutton A:visited {
	DISPLAY: inline-block
}
.formbutton A:active {
	DISPLAY: inline-block
}
.formbutton A:hover {
	DISPLAY: inline-block
}
